﻿@charset "utf-8";

/* PC tablet
------------------------------------------------------------- */
@media screen and (min-width: 751px) {
/* article list
--------------------------- */
#slider > div {
  float: left;
  width: 434px !important;
  height:343px;
  padding:55px 19px 29px 19px;
  border:solid 1px;
  border-radius:1em;
  border-color: #ffffff;
  background-color:#fff;
  position:relative;
}
#slider > div + div{
    float: right;
    width: 434px !important;
}
#slider .obi {
  position:absolute;
  top:0;
  left:0;
  margin-top: 19px;
  margin-left: 19px;
  padding: 0 10px;
  height:20px;
  color:#fff;
  display: flex;
  align-items: center;
  font-size: 12.5px
}
#slider h1, #slider .lab_top_title_slider {
    margin: 10px 0 2px;
    font-size: 15px;
    line-height: 25px;
    font-weight: normal;
}
#articles article, #articles .art_list {
 width: 284px;
 height:280px;
 padding:56px 19px 19px;
 background: #ffffff;
 border:solid 1px;
 border-color: #ffffff;
 border-radius:1em;
 margin-bottom:20px;
 position:relative;
}
#articles article .obi, #articles .art_list .obi {
  position:absolute;
  top:0;
  left:0;
  margin-top: 19px;
  margin-left: 19px;
  padding: 0 10px;
  height:18px;
  color:#fff;
  display: flex;
  align-items: center;
}


/* article detail
--------------------------- */
#article {
    width: 860px;
    margin: 15px auto 0;
    color: #333333;
    font-size: 17px;
    line-height: 24px;
    position: relative;
    padding: 20px 20px 10px;
    border: solid 10px;
    border-radius: 1em;
    background-color: #fff;
}
#article .obi2 {
    margin-top: 0px;
    display: inline-block;
    width: 800px;
    height: 60px;
    text-align: center;
    text-decoration: none;
    line-height: 60px;
    outline: none;
    border-radius: 0.8em;
    font-size: 20px;
    color: #fff;
    background: url(/lab/karaagekun/img/obi2.png) no-repeat;
}
.pagenation .post_before, .pagenation .post_next {
    display: block;
    width: 260px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.pagenation li, .pagenation li a {
    color: #e60012;
}
#return {
    text-align: center;
}
#return a {
    display: inline-block;
    width: 400px;
    height: 60px;
    margin: 0;
    padding-top: 0;
    overflow: visible;
    text-align: center;
    text-decoration: none;
    line-height: 50px;
    outline: none;
    border: solid 5px #fff;
    border-radius: 0.8em;
    font-size: 16px;
    color: #fff;
    background : initial;
}
#return a, #return a::before, #return a::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}
#return a::before, #return a::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
}

/*最新記事
-------------- */
#saishin {
	width: 1000px;
	margin: 30px auto 0;
}
#saishin ul:after {
	content: "";
	display: block;
	clear: both;
}
#saishin h1, #saishin .lab_top_title_article {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
#saishin ul {
	padding: 23px 0 20px;
}
#saishin li {
	width: 205px;
	float: left;
 padding:10px 10px 0;
 background: #ffffff;
 border:solid 5px;
 border-radius:1em;
}
#saishin li + li {
	margin-left: 20px;
}
#saishin li p {
	margin: 0;
}
#saishin .photo {
	margin-bottom: 4px;
}
#saishin .photo img {
	width: 205px;
	border-radius:1em;
}
#saishin .date {
	font-size: 14px;
}
#saishin .title a {
	color: #333333;
	display: block;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	overflow: hidden;
	padding-bottom: 9px;
	margin-bottom: 12px;
	text-decoration: none;
}
#saishin .genre {
	color: #676767;
	font-size: 14px;
}
}

/* SP
------------------------------------------------------------- */
@media screen and (max-width: 750px) {

/* article list
--------------------------- */
#slider > div {
  margin:13px;
  padding:42px 14px 24px 14px;
  border:solid 1px;
  border-radius:1em;
  border-color: #ffffff;
  background-color:#fff;
  position:relative;
}
#slider .obi {
  position:absolute;
  font-size:10px;
  top:0;
  left:0;
  margin-top: 14px;
  margin-left: 14px;
  padding: 0 10px;
  height:16px;
  color:#fff;
  display: flex;
  align-items: center;
}
#slider .date {
    margin-top: 5px;
    font-size: 13px;
    line-height: 12px;
    display: inline-block;
    float: left;
    color: #999;
}
#slider h1, .bx-wrapper h1, .top_3blocks li h1, #slider .lab_top_title_slider {
    font-size: 13px;
    margin: 6px 0 2px;
    font-weight: normal;
    display: block;
}

#articles article, #articles .art_list {
 padding:44px 14px 24px 14px;
 background: #ffffff;
 border:solid 1px;
 border-radius:1em;
 border-color: #ffffff;
 margin-bottom:10px;
 position:relative;
}
#articles article .contents .date, #articles .art_list .contents .date {
    margin-top: 0;
    font-size: 13px;
    float: initial;
}
#articles article .obi, #articles .art_list .obi {
  position:absolute;
  top:0;
  left:0;
  margin-top: 14px;
  margin-left: 14px;
  padding: 0 10px;
  height:16px;
  color:#fff;
  display: flex;
  align-items: center;
  font-size:10px;
}
#articles article .photo img, .photo video, #articles .art_list .photo img, .photo video {
    width: 100%;
    vertical-align: top;
    border-radius: 0.3em;
}
#articles article .contents h1, #articles .art_list .contentes .lab_top_title_article {
    font-size: 13px;
}

/* article detail
--------------------------- */
#article {
    padding: 20px 10px 10px;
    border: solid 5px;
    border-radius: 1em;
    background-color: #fff;
    margin: 20px 12px 20px;
}
#article .obi2 {
    margin: 0px auto 0;
    display: inline-block;
    width: 100%;
    height: 40px;
    text-align: center;
    text-decoration: none;
    line-height: 40px;
    outline: none;
    border-radius: 0.8em;
    font-size: 18px;
    color: #fff;
    background: url(/lab/karaagekun/img/obi2.png) no-repeat center center;
    background-size: 100%;
}
#return {
    text-align: center;
}
#return a, #return a::before, #return a::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}
#return a {
    display: inline-block;
    width: 90%;
    height: 60px;
    margin: 0;
    padding-top: 0;
    overflow: visible;
    text-align: center;
    text-decoration: none;
    line-height: 50px;
    outline: none;
    border: solid 5px #fff;
    border-radius: 0.8em;
    font-size: 16px;
    color: #fff;
    background : initial;
}
#return a::before, #return a::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
}


#saishin + #sns_sp {
	display: none;
}
#saishin {
	padding: 0 15px;
}
#saishin h1 {
	color: #023a65;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
#saishin ul{
	padding: 0;
}
#saishin li{
 padding:5px 10px 10px;
 background: #ffffff;
 border:solid 5px;
 border-radius:1em;
 margin-bottom:10px;
 position:relative;
}
#saishin .photo {
	width: 34%;
	float: left;
	padding-right: 10px;
	background: #ffffff;
}
#saishin li:nth-child(odd) .photo {
	background: #f9f9f9;
}
#saishin .photo img {
	width: 100%;
	vertical-align: top;
}
#saishin .date {
	font-size: 10px;
}
#saishin .title {
	font-size: 12px;
	line-height: 16px;
	padding: 1px 0 3px;
	margin-bottom: 6px;
}
#saishin .title a {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
#saishin .genre {
	color: #676767;
	font-size: 13px;
}

}




/* Common
------------------------------------------------------------- */

/* article list
--------------------------- */
#article.kuji h2, #kuji time,.kuji time{
 color:#008080;
}
#article.kuji .obi2,#return.kuji a,#kuji .obi,.kuji .obi {
 background-color: #008080;
}

#article.toy h2, #toy time,.toy time{
 color:#c71585;
}
#article.toy .obi2,#return.toy a,#toy .obi,.toy .obi {
 background-color: #c71585;
}

#article.book h2, #book time,.book time{
 color:#4b0082;
}
#article.book .obi2,#return.book a,#book .obi,.book .obi {
 background-color: #4b0082;
}

#article.gift h2, #gift time,.gift time{
 color:#009839;
}
#article.gift .obi2,#return.gift a,#gift .obi,.gift .obi {
 background-color: #009839;
}

#article.campaign h2, #campaign time,.campaign time{
 color:#ff2424;
}
#article.campaign .obi2,#return.campaign a,#campaign .obi,.campaign .obi {
 background-color: #ff2424;
}

#article.ent-card h2,#ent-card time,.ent-card time {
 color:#ce0505;
}
#article.ent-card .obi2,#return.ent-card a,#ent-card .obi,.ent-card .obi {
 background-color: #ce0505;
}

#article.collabo h2, #collabo time,.collabo time{
 color:#0071db;
}
#article.collabo .obi2,#return.collabo a,#collabo .obi,.collabo .obi {
 background-color: #0071db;
}

#article.report h2, #report time,.report time{
 color:#f31392;
}
#article.report .obi2,#return.report a,#report .obi,.report .obi {
 background-color: #f31392;
}

#article.news h2,#news time,li.news time {
 color:#ff701a;
}
#article.news .obi2,#return.news a, #news .obi,.news .obi {
 background-color: #ff701a;
}


#bg_wrapper {
    background-image: url(../img/bg.png);
}

#slider div, .sub-category .container article, .sub-category .container .art_list {
	box-sizing: content-box;
}



/* article detail
--------------------------- */
.snsList {
    text-align: center;
    margin-bottom: 40px;
}









/* pc */
@media screen and (min-width: 751px) {
  #articles {
    padding-top : 1.4rem;
  }
  #slider {
    margin-top : 40px;
  }
  #headImg p {
    height: 160px;
  }
}
